Subject: RE: [edu-team] Conference Call Notes -- Oct 27, 2003

From: [email-masked]
Date: Tue, 28 Oct 2003 18:07:19 -0500

> > What happened to the Bar BOF idea?
> 
> No followup...... either on the Bar BOF idea or the idea to make it a 
> regular BOF.....

Well, I'll see what I can do to spur follow-up.  I don't
think I can personally do anything on this topic for
Minneapolis, because my plate is pretty full at this
point, but I would like to see something happen in this
area.  I was under the impression that Bernard, John
and Bill were going to put something together for 
Sunday night.

If we can't do anything for Minneapolis, maybe we can
try to get started this winter and do a real BOF in
Seoul...  *sigh*.

Margaret 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team